Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007941 [DCSS] Bug Report crash always 2013-12-30 21:33 2014-08-10 13:40
Reporter Tedronai View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007941: compromised dungeon generation in depths branch
Description Occurred on crawl.lantea.net

Explored depths branch manually (no auto-explore until "Done Exploring").

When ascending with the orb took a staircase, which has not been visited before.

Game crashes and continues to do so (console and webtiles).

Attached the latest crash report, more can be found at http://crawl.lantea.net/crawl/morgue/Tedronai [^]
Additional Information
Tags No tags attached.
Attached Files txt file icon crash-Tedronai-20131230-201655.txt [^] (49,302 bytes) 2013-12-30 21:33 [Show Content]

- Relationships
has duplicate 0007942resolvedMarvinPA unable to start game 

-  Notes
(0024879)
neil (administrator)
2013-12-30 21:42

Fixed in trunk (0.14-a0-1695-g3faffb6), thanks! CLAN is rebuilding and should be updated in the next 20 to 30 minutes.

- Issue History
Date Modified Username Field Change
2013-12-30 21:33 Tedronai New Issue
2013-12-30 21:33 Tedronai File Added: crash-Tedronai-20131230-201655.txt
2013-12-30 21:42 neil Note Added: 0024879
2013-12-30 21:42 neil Status new => resolved
2013-12-30 21:42 neil Fixed in Branch => 0.14 development branch
2013-12-30 21:42 neil Resolution open => done
2013-12-30 21:42 neil Assigned To => neil
2013-12-31 17:51 neil Relationship added has duplicate 0007942
2014-08-10 13:39 Tedronai Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker